@charset "utf-8";
/* 
*
*	Stylesheet for DBGformUTS jQuery plugin.
*
*	v. 1.0.3
*
**/


.fauxInputText {
	width: 200px;
	height: 40px;
	background: url(fauxinputtext.png) no-repeat;
	margin-bottom: 1px;
}
.fauxInputTextnew {
	width: 130px;
	height: 36px;
	background: url(/js_css/Bliv-kunde/fauxinputtextnew.png) no-repeat;
	margin-bottom: 1px;
	font-size:11px;
}


.fauxInputText input, .fauxselectdisplay {
	border: none;
	background-color: transparent;
	width: 200px;
	margin-top: 10px;
	margin-left: 4px;
	outline: none;
	color: #003f62;
	margin-bottom:5px;
}
.fauxInputTextnew input, .fauxselectdisplay {
	border: none;
	background-color: transparent;
	width: 130px;
	margin-top: 9px;
	margin-left: 12px;
	outline: none;
	color: #003f62;
	margin-bottom:5px;
}


input.isplaceholder {
	color: rgba(0,63,98,0.3);
}

.fauxSelect {
	width: 200px;
	height: 55px;
	margin-bottom: 10px;
	cursor:pointer;	
}

.fauxChooserContainer {
	position: absolute;
	width: 235px;
	height: 37px;
	background: url(fauxselect.png) no-repeat;
}

.isactiveselect {
	background: url(fauxselectactive.png) no-repeat;
}

.fauxselectdisplay {
	width: 165px;
}

.fauxOptionsContainer {
	display: none;
	position: relative;
	top: 36px;
	padding: 0px 0px;
	margin-top: 0px;
	width: 200px;
	background: url(fauxoptions.png) no-repeat;
	background-position: center bottom; 
	z-index: 1000;
}

.fauxOptionsContainer ul {
	list-style-type: none;
	margin-left: 0;
	margin-top: 4px;
	padding-left: 16px;
}

.fauxOptionsContainer li {
	
	font-size: 1.1em;
	color: #003f62;	
	height: 18px;
}



